Skip to main content

Buenos Aires Traffic Infractions

Endpoint

GET https://api.verifik.co/v2/ar/buenos-aires/traffic-infractions

Use this endpoint to check whether a vehicle plate has traffic infractions in Buenos Aires. The response includes the plate, total record count, case and act numbers, status, amounts, issuing authority, dates, and infraction details when records are found.

Headers

NameValue
Acceptapplication/json
AuthorizationBearer <token>

Parameters

NameTypeRequiredDescription
platestringYesVehicle license plate to query, without spaces or punctuation. Example: ABC10001.

Request

import axios from 'axios';

const { data } = await axios.get('https://api.verifik.co/v2/ar/buenos-aires/traffic-infractions', {
params: { plate: 'ABC10001' },
headers: {
Accept: 'application/json',
Authorization: `Bearer ${process.env.VERIFIK_TOKEN}`,
},
});

console.log(data);

Response

{
"data": {
"plate": "ABC10001",
"totalRecords": "1",
"infractions": [
{
"caseNumber": "BA-10000001",
"actNumber": "ACT-10000001",
"status": "Pendiente",
"isExpired": false,
"totalAmount": "10012501",
"details": [
{
"article": "Ley 24.449",
"description": "Exceso de velocidad"
}
],
"issuingAuthority": "Buenos Aires",
"infractionDate": "2026-01-15T12:00:00.000Z",
"issueDate": "2026-01-16T12:00:00.000Z",
"dueDate": "2026-02-15T12:00:00.000Z"
}
]
},
"signature": {
"dateTime": "July 1, 2026 10:00 AM",
"message": "Certified by Verifik.co"
}
}

Response fields

FieldTypeDescription
platestringNormalized vehicle plate.
totalRecordsstringNumber of records returned by the source.
infractionsobject[]Traffic infraction records associated with the plate.
infractions[].caseNumberstring | nullCase number.
infractions[].actNumberstring | nullAct number.
infractions[].statusstring | nullPublic status of the case.
infractions[].isExpiredboolean | nullWhether the record is expired.
infractions[].totalAmountstring | nullTotal amount returned by the source.
infractions[].detailsobject[]Articles and descriptions for the infraction.

Notes

  • This endpoint is scoped to Buenos Aires traffic infraction records.
  • infractions can be an empty array when the plate has no returned infractions.